﻿<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>AutoSo - Customer Services</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="assets/images/icon/favicon.ico">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/themify-icons.css">
    <link rel="stylesheet" href="assets/css/metisMenu.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/slicknav.min.css">
    <!-- amchart css -->
    <link rel="stylesheet" href="https://www.amcharts.com/lib/3/plugins/export/export.css" type="text/css" media="all" />
    <!-- others css -->
    <link rel="stylesheet" href="assets/css/typography.css">
    <link rel="stylesheet" href="assets/css/default-css.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <!-- modernizr css -->
    <script src="assets/js/vendor/modernizr-2.8.3.min.js"></script>
    <script src="assets/js/event.js" type="text/javascript"></script> 

</head>

<body>
    <!-- preloader area start -->
    <div id="preloader">
        <div class="loader"></div>
    </div>
    <!-- preloader area end -->
    <!-- page container area start -->
    <div class="page-container">
        <!-- sidebar menu area start -->
        <div class="sidebar-menu">
            <div class="sidebar-header">
                <div class="logo">
                    <a href="index.html"><img src="assets/images/autoso/icon-autoso.png" alt="logo"></a>
                </div>
            </div>
            <div class="main-menu">
                <div class="menu-inner">
                    <nav>
                        <ul class="metismenu" id="menu">
                            <li> <a href="#"><i class="ti-home"></i><span>Home</span></a> </li>
                            <li class="active"><a href="customer-service-p1.html" aria-expanded="true"><i class="fa fa-users"></i> <span>Customer Services</span></a></li>
                            <li><a href="#"><i class="fa fa-mobile-phone"></i> <span>Social Content</span></a></li>
                            <li><a href="#"><i class="fa fa-bullhorn"></i> <span>Products</span></a></li>
                            <li><a href="#"><i class="ti-user"></i> <span>Profile</span></a></li>
                            <br />
                            <br />
                            <li><a href="login.html"><i class="fa fa-sign-out"></i> <span>Logout</span></a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <!-- sidebar menu area end -->
        <!-- main content area start -->
        <div class="main-content">
            <!-- header area start -->
            <div class="header-area size-header">
                <div class="row align-items-center">
                    <div  class="col-md-6 col-sm-6 clearfix">
                        <a href="customer-service-p1.html">
                            <h4 class="text-active pull-left">Customer&nbsp;&nbsp;&nbsp;&nbsp;</h4>
                        </a>
                        <h4 class="page-title">Services</h4>
                    </div>
                    <!-- profile info & task notification -->
                    <div class="col-md-2 col-sm-2 clearfix">
                        <ul class="notification-area pull-right">
                            <li class="dropdown">
                                <i class="ti-bell dropdown-toggle" data-toggle="dropdown">
                                    <span>2</span>
                                </i>
                            </li>
                        </ul>
                    </div>
                    <!-- nav and search button -->
                    <div class="col-md-4 col-sm-4 clearfix">
                        <div class="search-box pull-left">
                            <form action="#">
                                <input type="text" name="search" placeholder="Search..." required>
                                <i class="ti-search"></i>
                            </form>
                        </div>
                    </div>

                </div>
            </div>
            <!-- header area end -->

            <div class="main-content-inner">
                <div class="row mt-5">
                    <a type="button" href="customer-service-p2.html" class="btn btn-outline-primary right-position">
                        <img src="assets/images/autoso/filter.png" width="15px" alt="">
                    </a>
                    <!-- basic form start -->
                    <div class="col-12 mt-5">
                        <div class="card">
                            <div class="card-body">
                                <form>
                                    <div class="form-row align-items-center">
                                        <div class="col-sm-3 my-1">
                                            <label class="col-form-label" for="inlineFormInputName">สิ่งที่ต้องการค้นหา</label>
                                            <input type="text" class="form-control" id="inlineFormInputName" placeholder="">
                                        </div>
                                        <div class="col-sm-3 my-1">
                                            <label for="example-date-input" class="col-form-label">วันเริ่มใช้บริการ</label>
                                            <input class="form-control" type="date" value="2018-03-05" id="example-date-input">
                                        </div>
                                        <div class="col-sm-3 my-1">
                                            <label for="example-date-input" class="col-form-label">วันเริ่มใช้บริการ</label>
                                            <input class="form-control" type="date" value="2018-03-05" id="example-date-input">
                                        </div>
                                        <div class="col-sm-3 my-1 position-search">
                                            <a class="round-button"><p class="search-button">ค้นหา</p></a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>                  
                </div>
                <!-- row area start -->
                <div class="row mt-5">
                    <!-- Live Crypto Price area start -->
                    <div class="col-lg-4">
                        <div class="card">
                            <div class="row filter-collor">
                                <img src="assets/images/autoso/filter1.png" width="15px" class="filter-img">
                                <h4 class="header-title filter">คัดกรอง</h4>
                            </div>
                            <div class="card-body">
                                    <div class="cripto-live">
                                    <h4 class="header-title">ยี่ห้อรถยนต์ (5)</h4>
                                    <ul class="scroll">
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck0" onclick="eventCheckBox();">
                                                <label class="custom-control-label" for="customCheck0">เลือกทั้งหมด</label>
                                            </div>
                                        </li>
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck1">
                                                <label class="custom-control-label" for="customCheck1">Toyota</label>
                                            </div>
                                        </li>
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck2">
                                                <label class="custom-control-label" for="customCheck2">Honda</label>
                                            </div>
                                        </li>                                        
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck3">
                                                <label class="custom-control-label" for="customCheck3">Misubushi</label>
                                            </div>
                                        </li>                                      
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck4">
                                                <label class="custom-control-label" for="customCheck4">Nissan</label>
                                            </div>
                                        </li>  
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck5">
                                                <label class="custom-control-label" for="customCheck5">Misubushi</label>
                                            </div>
                                        </li>
                                    </ul>
                                    <h4 class="header-title mt-4">ประกัน (5)</h4>
                                    <ul class="scroll">
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck6" onclick="eventCheckBox1();">
                                                <label class="custom-control-label" for="customCheck6">เลือกทั้งหมด</label>
                                            </div>
                                        </li>
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck7">
                                                <label class="custom-control-label" for="customCheck7">กรุงเทพประกันภัย</label>
                                            </div>
                                        </li>
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck8">
                                                <label class="custom-control-label" for="customCheck8">เมืองไทยประกันภัย</label>
                                            </div>
                                        </li>                                        
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck9">
                                                <label class="custom-control-label" for="customCheck9">อาคเนย์ประกันภัย</label>
                                            </div>
                                        </li>                                      
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck10">
                                                <label class="custom-control-label" for="customCheck10">ทิยประกันภัย</label>
                                            </div>
                                        </li>  
                                        <li class="li-margin">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input" id="customCheck11">
                                                <label class="custom-control-label" for="customCheck11">วิริยะประกันภัย</label>
                                            </div>
                                        </li>
                                    </ul>

                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Live Crypto Price area end -->
                    <!-- trading history area start -->
                    <div class="col-lg-8 mt-sm-30 mt-xs-30">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="header-title">ข้อมูลรับบริการ (5)</h4>
                                    <div class="single-table">
                                        <div class="table-responsive">
                                            <table class="table table-hover progress-table text-center">
                                                <thead class="text-uppercase bg-light">
                                                    <tr>
                                                        <th scope="col">ชื่อ</th>
                                                        <th scope="col">ยี่ห้อ</th>
                                                        <th scope="col">รุ่น</th>
                                                        <th scope="col">สี</th>
                                                        <th scope="col">บริษัทประกันภัย</th>
                                                        <th scope="col"></th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <th scope="row">Xxxx Xxxx</th>
                                                        <td>Toyota</td>
                                                        <td>hybrid</td>
                                                        <td> เงิน </td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        <td>
                                                            <a href="customer-service-p4.html">
                                                                <ul class="d-flex justify-content-center">
                                                                    <button type="button" class="btn btn-rounded btn-primary mb-3 button-bottom">รายละเอียด</button>
                                                                </ul>
                                                            </a>
                                                        </td>
                                                        </tr>
                                                    <tr>
                                                    <tr>
                                                        <th scope="row">Xxxx Xxxx</th>
                                                        <td>Toyota</td>
                                                        <td>hybrid</td>
                                                        <td> เงิน </td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        <td>
                                                            <ul class="d-flex justify-content-center">
                                                                <button type="button" class="btn btn-rounded btn-primary mb-3 button-bottom">รายละเอียด</button>
                                                            </ul>
                                                        </td>
                                                        </tr>
                                                    <tr>
                                                    <tr>
                                                        <th scope="row">Xxxx Xxxx</th>
                                                        <td>Toyota</td>
                                                        <td>hybrid</td>
                                                        <td> เงิน </td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        </td>
                                                        <td>
                                                            <ul class="d-flex justify-content-center">
                                                                <button type="button" class="btn btn-rounded btn-primary mb-3 button-bottom">รายละเอียด</button>
                                                            </ul>
                                                        </td>
                                                        </tr>
                                                    <tr>
                                                    <tr>
                                                        <th scope="row">Xxxx Xxxx</th>
                                                        <td>Toyota</td>
                                                        <td>hybrid</td>
                                                        <td> เงิน </td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        </td>
                                                        <td>
                                                            <ul class="d-flex justify-content-center">
                                                                <button type="button" class="btn btn-rounded btn-primary mb-3 button-bottom">รายละเอียด</button>
                                                            </ul>
                                                        </td>
                                                        </tr>
                                                    <tr>
                                                    <tr>
                                                        <th scope="row">Xxxx Xxxx</th>
                                                        <td>Toyota</td>
                                                        <td>hybrid</td>
                                                        <td> เงิน </td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        </td>
                                                        <td>
                                                            <ul class="d-flex justify-content-center">
                                                                <button type="button" class="btn btn-rounded btn-primary mb-3 button-bottom">รายละเอียด</button>
                                                            </ul>
                                                        </td>
                                                        </tr>
                                                    <tr>

                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                            </div>
                        </div>
                    </div>
                    <!-- trading history area end -->
                </div>
                <!-- row area end -->

            </div>
        </div>
        <!-- main content area end -->

    </div>
    <!-- page container area end -->
    <!-- offset area start -->

    <!-- offset area end -->

    <!-- jquery latest version -->
    <script src="assets/js/vendor/jquery-2.2.4.min.js"></script>
    <!-- bootstrap 4 js -->
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/metisMenu.min.js"></script>
    <script src="assets/js/jquery.slimscroll.min.js"></script>
    <script src="assets/js/jquery.slicknav.min.js"></script>

    <!-- start chart js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
    <!-- start highcharts js -->
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <!-- start zingchart js -->
    <script src="https://cdn.zingchart.com/zingchart.min.js"></script>
    <script>
    zingchart.MODULESDIR = "https://cdn.zingchart.com/modules/";
    ZC.LICENSE = ["569d52cefae586f634c54f86dc99e6a9", "ee6b7db5b51705a13dc2339db3edaf6d"];
    </script>
    <!-- all line chart activation -->
    <script src="assets/js/line-chart.js"></script>
    <!-- all pie chart -->
    <script src="assets/js/pie-chart.js"></script>
    <!-- others plugins -->
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/scripts.js"></script>

</body>

</html>
